<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="http://www.snoats.dk/style.css">
<?php
include("check.php");
include("menu.php");
include("forb.php");
$navn[1] = "Røveren";
$navn[2] = "Politiet";
$tal = mt_rand(1,2);
$q = mysql_query("SELECT * FROM sand WHERE g = 'g'") or die(mysql_error());
while($look = mysql_fetch_array($q)) {
if($look[lukket] == '1'){
print "Casinoet har desværre lukket!<br>Hvis du mener dette er en fejl, bedes du skrive i tagwallen!";
}else{
$db_hent = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$hent = mysql_fetch_array($db_hent);
if($hent[point] < $_POST[indsats]){
print "Du har ikke nok Mønter til at satse $_POST[indsats]";
}else{
if($navn[$tal] == $_POST[gaet]){
$regn = $_POST[indsats]+'500';
mysql_query("UPDATE brugere SET point = point + '$regn' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "Tilykke! Du gættede rigtigt!";
print "<br>Du har nu fået $regn V overført til din brugerkonto!";
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '$_SESSION[Brugernavn] gættede rigtigt! Han/hun gættede på <b>$navn[tal]</b> i casinoet, hvilket var rigtigt! Er du god til at gætte? Klik <a href=k.php>her!</a>', 'orange')") or die(mysql_error());
}else{
print "Desværre! ";
mysql_query("UPDATE brugere SET point = point - '$_POST[indsats]' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "<b>$navn[$tal]</b> skød desværre først <b>$_POST[gaet]</b>!";
}}}}}
?>
</html>
</head>
</body>